package com.brilliance.isc.esb.model.hx;

public class ResO84592 {

    /**
     * 柜员流水号[0,12]
     */
    public String GUIYLS;

    public ResO84592() {
    }

    public ResO84592(String GUIYLS) {
        this.GUIYLS = GUIYLS;
    }
}
